const con = require('./connect.js')

con.con.connect(function(err) {
    if (err) throw err;
    console.log("Connected!");
    var sql = "CREATE TABLE smartTag2 (code VARCHAR(100) PRIMARY KEY, shelvingFk VARCHAR(10) FOREIGN KEY REFERENCES vn.shelving(code), level INT(11))";
    con.con.query(sql, function (err, result) {
      if (err) throw err;
      console.log("Table created");
    });
});